Requires

1 total, all up-to-date

Package Required Latest Status
symfony/polyfill-mbstring Symfony polyfill for the Mbstring extension ~1.0 v1.29.0 up to date

Requires (dev)

4 total, 3 outdated

Package Required Latest Status
symfony/console Eases the creation of beautiful and testable command line interfaces ^5.4|^6.0 v7.1.1 outdated
symfony/process Executes commands in sub-processes ^5.4|^6.0 v7.1.1 outdated
symfony/uid Provides an object-oriented API to generate and represent UIDs ^5.4|^6.0 v7.1.1 outdated
twig/twig Twig, the flexible, fast, and secure template language for PHP ^2.13|^3.0.4 v3.10.3 up to date